﻿<div style="direction: rtl; font-family: tahoma,Arial; font-size: 12px; line-height: 24px;">
    <p style="direction: rtl; font-family: tahoma,Arial; font-size: 12px; line-height: 24px;">
        <b>Dear user,</b>
        <br />
        Your profile on [SiteTitle] was changed.
    </p>
    <p style="direction: rtl; font-family: tahoma,Arial; font-size: 12px; line-height: 24px;color:red">
        If this change has not been made on your behalf, please contact our support team as soon as possible.
        <br />
        Otherwise, delete this email
    </p>
    <p style="direction: rtl; font-family: tahoma,Arial; font-size: 12px; line-height: 24px;">
        Best regards.
        <br />
        <b><a target="_blank" href='http://[WebsiteDomain]'>[SiteTitle]</a></b>
    </p>
</div>
